body { font-family: Arial, Helvetica, sans-serif; font-size: 62.5%;} 
a:link {color: #111FFF;	text-decoration: none;	font-weight: bold;}
a:visited {	text-decoration: none;	color: #111FFF;	font-weight: bold;}
a:hover {
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
}
a:active {	color: #000000;	text-decoration: underline;	font-weight: bold;}
h1 {  
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 2rem;
    font-weight: bold;
    padding-top: 3px;
    padding-bottom: 3px;
/*    
    border-color: #CCCCCC #999999 #999999 #CCCCCC;
    border-width: 1px 1px 1px 1px;
    background-color: #CCC;
*/    
    text-align: center
}
h2 {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold}
h3 {  
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 17px;
    font-weight: bold;
    padding-top: 3px;
    padding-right: 3px;
    padding-bottom: 3px;
    padding-left: 3px;
    text-align: center;
}
h4{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
}
h5 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding-top: 3px;
    padding-right: 3px;
    padding-bottom: 3px;
    padding-left: 3px;
    text-align: center;
}
.index {margin-top:20px; 
    margin-right:40px;
    background-color: #FFFFFF;
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
}
div li	{
    cursor: pointer;
}
